@font-face {
	font-family: 'Montserrat';
	src: url('fonts/Montserrat-Regular.eot');
	src: local('Montserrat-Regular'),
		url('fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/Montserrat-Regular.woff') format('woff'),
		url('fonts/Montserrat-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: url('fonts/Montserrat-Italic.eot');
	src: local('Montserrat-Italic'),
		url('fonts/Montserrat-Italic.eot?#iefix') format('embedded-opentype'),
		url('fonts/Montserrat-Italic.woff') format('woff'),
		url('fonts/Montserrat-Italic.ttf') format('truetype');
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: 'Montserrat';
	src: url('fonts/Montserrat-Bold.eot');
	src: local('Montserrat-Bold'),
		url('fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/Montserrat-Bold.woff') format('woff'),
		url('fonts/Montserrat-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: url('fonts/Montserrat-ExtraBold.eot');
	src: local('Montserrat-ExtraBold'),
		url('fonts/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
		url('fonts/Montserrat-ExtraBold.woff') format('woff'),
		url('fonts/Montserrat-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}


body {
    font-family: "Montserrat", sans-serif;
    max-width: 1920px;
    margin: 0 auto;
	color: #3C3C3B;
	font-size: 20px;
	line-height: 1.2;
}
img {
	max-width: 100%;
}
.tab-content > .tab-pane {
	/*display: block;*/
}
.mc-popup {
	transform: translate(-50%, -50%);
	margin: 0;
}
.mc-popup .close::before {
	margin-top: 4px;
}
.mobile {
	display:none;
}


header {
    padding: 50px 160px 15px;
    background-image: url('img/header_bg.png');
    background-position: left bottom;
    background-size: cover;
}
.header_inner {
    background-image: url('img/header_inner_bg.png');
    background-size: cover;
    background-position: left top;
}
.header_inner_logos {
    display: flex;
    align-items: flex-end;
    margin-bottom: 120px;
}
.logo_conmed {
    margin-left: 45px;
}
.header_inner_title {
    margin-bottom: 750px;
}
.header_inner_bottom {
    padding-left: 215px;
    font-size: 2.75em;
    font-weight: 700;
    color: #6D6E71;
}



.kidney_disease {
    padding: 60px 0;
    background-color: #DFEFF7;
    border-radius: 40px;
}
.kidney_disease_title_block {
    width: 80%;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 50px;
}
.kidney_disease_title {
    font-size: 2.5em;
    margin-bottom: 32px;
}
.kidney_disease_desc {
    font-size: 1.8em;
}
.kidney_disease_slider .slick-track {
    display: flex;
    padding-bottom: 11px;
    margin-bottom: 50px;
}
.kidney_disease_slider_item_wrapper {
    padding: 0 30px;
	height: auto;
}
.kidney_disease_slider_item {
    background: #FFFFFF;
    box-shadow: 4px 4px 10px rgb(0 0 0 / 25%);
    border-radius: 20px;
    padding: 40px 40px 40px 60px;
    position: relative;
    height: 100%;
}
.kidney_disease_slider_item:before {
    content: "";
    width: 12px;
    height: calc(100% - 80px);
    position: absolute;
    left: 30px;
    top: 50%;
    transform: translateY(-50%);
    background: linear-gradient(0deg, #0AD7DD 0%, #00A9DF 100%);
    border-radius: 50px;
}
.kidney_disease_slider_item_title {
    font-size: 3.5em;
    font-weight: 800;
    margin-bottom: 25px;
}
.kidney_disease_slider_item_desc {
    font-size: 1.5em;
}
.kidney_disease_slider .slick-dots {
    display: flex;
    list-style-type: none;
    align-items: center;
    justify-content: center;
}
.kidney_disease_slider .slick-dots button {
    font-size: 0;
    border-radius: 50%;
    border: unset;
    background: #FFFFFF;
    box-shadow: 2.85714px 2.85714px 7.14286px rgb(0 0 0 / 25%);
    width: 20px;
    height: 20px;
    margin: 0 6px;
}
.kidney_disease_slider .slick-dots .slick-active button {
    background: #3C3C3B;
}


.schedule_block {
    padding: 135px 40px 40px;
}
.schedule_block_row {
    margin: 0 -26px;
}
.schedule_block_row_item {
    padding: 0 26px;
}
.schedule_aside {
    width: 24.15%;
}
.schedule {
    width: 75.85%;
    display: flex;
    flex-direction: column;
}
.schedule_title {
    color: #000;
    font-size: 3em;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 50px;
}
.schedule_months {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}
.schedule_months_item {
    flex-basis: calc(100% / 8 - 18px);
    background: #FFFFFF;
    border: 1px solid #1FA7DC;
    box-shadow: 2.68873px 2.68873px 5.37746px rgb(0 0 0 / 25%);
    border-radius: 20.1655px;
    padding: 8px 2px;
    text-align: center;
    cursor: pointer;
}
.schedule_months_item.video {
    background: #C5D33B;
    color: #fff;
}
.schedule_months_item.active {
    background: #009BD7;
    color: #fff;
}
.schedule_webinar {
    margin-top: auto;
    position: relative;
    transition: all .4s;
}
.schedule_webinar.load {
    filter: blur(5px);
}
.schedule_webinar.load:before {
    content: "";
    width: 100%;
    height: 102%;
    background: rgba(255, 255, 255, .8);
    position: absolute;
    left: 0;
    top: 0;
    transition: all .4s;
}
.schedule_webinar_title {
    margin-bottom: 85px;
}
.schedule_webinar_title h3 {
    font-size: 2.2em;
}
.schedule_webinar_about {
    padding: 0 90px;
}
.schedule_webinar_about .row {
    margin: 0 -30px;
}
.schedule_webinar_about_item {
    padding: 0 30px;
}
.schedule_webinar_about_item.lector {
    text-align: center;
    flex-basis: 36%;
}
.schedule_webinar_about_item_lector_photo {
	width: 46%;
    margin: 0 auto 5px;
}
.schedule_webinar_about_item_lector_name {
    font-size: 0.95em;
    font-weight: 700;
    color: #009BD7;
    margin-bottom: 15px;
}
.schedule_webinar_about_item_lector_regalia {
    font-size: 14px;
    padding: 0 5px;
}
.schedule_webinar_about_item.link {
    align-self: flex-end;
    flex-basis: 28%;
}
.schedule_webinar_about_item_link_time {
    font-size: 2.2em;
    font-weight: 700;
    margin-bottom: 60px;
	text-align:center;
}
.schedule_webinar_about_item_link_time span {
    font-size: 0.55em;
}
.schedule_webinar_about_item_link_btn {
    display: block;
    background: #009BD7;
    box-shadow: 3.54049px 3.54049px 7.08098px rgb(0 0 0 / 25%);
    border-radius: 26px;
    color: #fff;
    text-align: center;
    padding: 10px;
}


.footer {
    padding: 40px 40px 160px 140px;
}
.footer_text1 {
    margin-bottom: 40px;
}
.footer_text1_title {
    font-size: 1em;
    margin-bottom: 35px;
}
.footer_text1_list {
    font-size: 0.9em;
    font-style: italic;
}
.footer_text2 {
    font-family: "Inter";
    font-size: 1em;
}

.schedule_year{
	background: #C5D33B;
	color: #fff;
	border: 1px solid #1FA7DC;
	box-shadow: 2.68873px 2.68873px 5.37746px rgb(0 0 0 / 25%);
	border-radius: 30px;
	padding: 10px !important;
}
.schedule_year:hover{
	background: #009BD7 !important;
	color: #fff !important;
}
.schedule_year.active, li.active > .schedule_year{
	background: #009BD7 !important;
}
.schedule_selector > li{
	margin-right: 10px;
}
.schedule_selector > li:last-of-type{
	margin-right: 0;
}
.schedule_selector{
	margin-bottom: 10px;
	row-gap: 10px;
}


@media screen and (max-width:1919px) {

	.header_inner_title {
		margin-bottom: 38vw;
	}

}


@media screen and (max-width:1799px) {

	body {
		font-size: 17px;
	}
	
	header {
		padding: 43px 136px 13px;
	}
	.header_inner_logos {
		margin-bottom: 102px;
	}
	.logo_astrazeneca {
		max-width: 332px;
	}
	.logo_conmed {
		margin-left: 38px;
		max-width: 276px;
	}
	.header_inner_title {
		margin-bottom: 37vw;
	}
	.header_inner_title a {
		max-width: 670px;
	}
	.header_inner_bottom {
		padding-left: 183px;
	}
	
	
	
	.kidney_disease {
		padding: 51px 0;
		border-radius: 34px;
	}
	.kidney_disease_title_block {
		margin-bottom: 43px;
	}
	.kidney_disease_title {
		margin-bottom: 27px;
	}
	.kidney_disease_slider .slick-track {
		margin-bottom: 43px;
	}
	.kidney_disease_slider_item_wrapper {
		padding: 0 26px;
	}
	.kidney_disease_slider_item {
		border-radius: 17px;
		padding: 34px 34px 34px 51px;
	}
	.kidney_disease_slider_item:before {
		width: 10px;
		height: calc(100% - 68px);
		left: 21px;
	}
	.kidney_disease_slider_item_title {
		margin-bottom: 21px;
	}
	.kidney_disease_slider .slick-dots button {
		width: 17px;
		height: 17px;
		margin: 0 6px;
	}
	
	
	.schedule_block {
		padding: 115px 34px 34px;
	}
	.schedule_block_row {
		margin: 0 -22px;
	}
	.schedule_block_row_item {
		padding: 0 22px;
	}
	.schedule_title {
		margin-bottom: 20px;
	}
	.schedule_months {
		margin-bottom: 15px;
	}
	.schedule_months_item {
		flex-basis: calc(100% / 8 - 15px);
		border-radius: 17px;
	}
	.schedule_webinar_title {
		margin-bottom: 72px;
	}
	.schedule_webinar_about {
		padding: 0 77px;
	}
	.schedule_webinar_about .row {
		margin: 0 -26px;
	}
	.schedule_webinar_about_item {
		padding: 0 26px;
	}
	.schedule_webinar_about_item_link_btn {
		border-radius: 22px;
	}
	.schedule_webinar_about_item_link_time {
		margin-bottom: 50px;
	}
	
	
	.footer {
		padding: 34px 34px 136px 119px;
	}
	.footer_text1 {
		margin-bottom: 30px;
	}
	.footer_text1_title {
		margin-bottom: 30px;
	}

}


@media screen and (max-width:1499px) {

	body {
		font-size: 15px;
	}

	header {
		padding: 38px 120px 11px;
	}
	.header_inner_logos {
		margin-bottom: 90px;
	}
	.logo_astrazeneca {
		max-width: 243px;
	}
	.logo_conmed {
		margin-left: 29px;
		max-width: 243px;
	}
	.header_inner_title {
		margin-bottom: 37vw;
	}
	.header_inner_title a {
		max-width: 589px;
	}
	.header_inner_bottom {
		padding-left: 161px;
	}


	.kidney_disease {
		padding: 45px 0;
		border-radius: 30px;
	}
	.kidney_disease_title_block {
		margin-bottom: 38px;
	}
	.kidney_disease_title {
		margin-bottom: 24px;
	}
	.kidney_disease_slider .slick-track {
		margin-bottom: 38px;
	}
	.kidney_disease_slider_item_wrapper {
		padding: 0 23px;
	}
	.kidney_disease_slider_item {
		border-radius: 15px;
		padding: 30px 30px 30px 45px;
	}
	.kidney_disease_slider_item:before {
		width: 9px;
		height: calc(100% - 60px);
		left: 19px;
	}
	.kidney_disease_slider_item_title {
		margin-bottom: 19px;
	}
	.kidney_disease_slider .slick-dots button {
		width: 15px;
		height: 15px;
		margin: 0 5px;
	}


	.schedule_block {
		padding: 101px 30px 30px;
	}
	.schedule_block_row {
		margin: 0 -19px;
	}
	.schedule_block_row_item {
		padding: 0 19px;
	}
	.schedule_title {
		margin-bottom: 18px;
	}
	.schedule_months {
		margin-bottom: 13px;
	}
	.schedule_months_item {
		flex-basis: calc(100% / 8 - 13px);
		border-radius: 15px;
	}
	.schedule_webinar_title {
		margin-bottom: 63px;
	}
	.schedule_webinar_about {
		padding: 0 40px;
	}
	.schedule_webinar_about .row {
		margin: 0 -23px;
	}
	.schedule_webinar_about_item {
		padding: 0 23px;
	}
	.schedule_webinar_about_item_link_time {
		margin-bottom: 45px;
	}
	.schedule_webinar_about_item_link_btn {
		border-radius: 20px;
	}


	.footer {
		padding: 30px 30px 120px 104px;
	}
	.footer_text1 {
		margin-bottom: 26px;
	}
	.footer_text1_title {
		margin-bottom: 26px;
	}

}

@media screen and (max-width:1299px) {

	body {
		font-size: 14px;
	}
	.header_inner_title a {
		max-width: 555px;
	}
	.schedule_webinar_about_item_lector_name {
		font-size: 13.5px
	}
	.schedule_webinar_about_item_lector_regalia {
		font-size: 12px;
	}

}


@media screen and (max-width:1199px) {

	body {
		font-size: 12px;
	}

	header {
		padding: 30px 50px 10px;
	}
	.header_inner_logos {
		margin-bottom: 77px;
	}
	.logo_astrazeneca {
		max-width: 207px;
	}
	.logo_conmed {
		margin-left: 25px;
		max-width: 207px;
	}
	.header_inner_title {
		margin-bottom: 40vw;
	}
	.header_inner_title a {
		max-width: 450px;
	}
	.header_inner_bottom {
		padding-left: 137px;
	}


	.kidney_disease {
		padding: 35px 0;
		border-radius: 25px;
	}
	.kidney_disease_title_block {
		margin-bottom: 32.3px;
	}
	.kidney_disease_title {
		margin-bottom: 20px;
	}
	.kidney_disease_slider .slick-track {
		margin-bottom: 32px;
	}
	.kidney_disease_slider_item_wrapper {
		padding: 0 20px;
	}
	.kidney_disease_slider_item {
		border-radius: 13px;
		padding: 25px 25px 25px 35px;
	}
	.kidney_disease_slider_item:before {
		width: 8px;
		height: calc(100% - 50px);
		left: 17.5px;
	}
	.kidney_disease_slider_item_title {
		margin-bottom: 15px;
	}
	.kidney_disease_slider .slick-dots button {
		width: 15px;
		height: 15px;
		margin: 0 5px;
	}


	.schedule_block {
		padding: 85px 25px 25px;
	}
	.schedule_block_row {
		margin: 0 -15px;
	}
	.schedule_block_row_item {
		padding: 0 15px;
	}
	.schedule_title {
		margin-bottom: 15px;
	}
	.schedule_months {
		margin-bottom: 0;
		flex-wrap: wrap;
	}
	.schedule_months_item {
		flex-basis: calc(100% / 4 - 13px);
		border-radius: 15px;
		margin-bottom: 11px;
	}
	.schedule_webinar_title {
		margin-bottom: 50px;
	}
	.schedule_webinar_about {
		padding: 0;
	}
	.schedule_webinar_about .row {
		margin: 0 -20px;
	}
	.schedule_webinar_about_item {
		padding: 0 20px;
	}
	.schedule_webinar_about_item_link_btn {
		border-radius: 17px;
	}


	.footer {
		padding: 25px 25px 102px 88px;
	}
	.footer_text1 {
		margin-bottom: 22px;
	}
	.footer_text1_title {
		margin-bottom: 22px;
	}

}


@media screen and (max-width:899px) {

	body {
		font-size: 9px;
	}

	header {
		padding: 23px 38px 8px;
	}
	.header_inner_logos {
		margin-bottom: 58px;
	}
	.logo_astrazeneca {
		max-width: 155px;
	}
	.logo_conmed {
		margin-left: 19px;
		max-width: 155px;
	}
	.header_inner_title {
		margin-bottom: 40vw;
	}
	.header_inner_title a {
		max-width: 330px;
	}
	.header_inner_bottom {
		padding-left: 100px;
	}


	.kidney_disease {
		padding: 25px 0;
		border-radius: 20px;
	}
	.kidney_disease_title_block {
		margin-bottom: 24px;
	}
	.kidney_disease_title {
		margin-bottom: 15px;
	}
	.kidney_disease_slider .slick-track {
		margin-bottom: 15px;
	}
	.kidney_disease_slider_item_wrapper {
		padding: 0 15px;
	}
	.kidney_disease_slider_item {
		border-radius: 10px;
		padding: 19px 19px 19px 25px;
	}
	.kidney_disease_slider_item:before {
		width: 6px;
		height: calc(100% - 38px);
		left: 12.5px;
	}
	.kidney_disease_slider_item_title {
		margin-bottom: 15px;
	}
	.kidney_disease_slider .slick-dots button {
		width: 15px;
		height: 15px;
		margin: 0 5px;
	}


	.schedule_block {
		padding: 64px 20px 20px;
	}
	.schedule_block_row {
		margin: 0 -11px;
	}
	.schedule_block_row_item {
		padding: 0 11px;
	}
	.schedule_title {
		margin-bottom: 11px;
	}
	.schedule_months_item {
		flex-basis: calc(100% / 4 - 10px);
		border-radius: 11px;
		margin-bottom: 8px;
	}
	.schedule_webinar_title {
		margin-bottom: 38px;
	}
	.schedule_webinar_about .row {
		margin: 0 -15px;
	}
	.schedule_webinar_about_item {
		padding: 0 15px;
	}
	.schedule_webinar_about_item.lector {
		flex-basis: 50%;
	}
	.schedule_webinar_about_item.link {
		flex-basis: 100%;
		margin-top: 20px;
	}
	.schedule_webinar_about_item_link_btn {
		border-radius: 13px;
		font-size: 12px;
	}


	.footer {
		padding: 20px;
	}
	.footer_text1 {
		margin-bottom: 17px;
	}
	.footer_text1_title {
		margin-bottom: 17px;
	}
}


@media screen and (max-width:767px) {

	.desktop {
		display:none;
	}
	.mobile {
		display:block;
	}

	body {
		font-size: 7px;
	}

	header {
		padding: 17px 28px 6px;
	}
	.header_inner_logos {
		margin-bottom: 44px;
	}
	.logo_astrazeneca {
		max-width: 115px;
	}
	.logo_conmed {
		margin-left: 14px;
		max-width: 115px;
	}
	.header_inner_title {
		margin-bottom: 40vw;
	}
	.header_inner_title a {
		max-width: 247px;
	}
	.header_inner_bottom {
		padding-left: 75px;
	}


	.kidney_disease {
		padding: 19px 0;
		border-radius: 15px;
	}
	.kidney_disease_title_block {
		margin-bottom: 18px;
	}
	.kidney_disease_title {
		margin-bottom: 11px;
	}
	.kidney_disease_slider .slick-track {
		margin-bottom: 11px;
	}
	.kidney_disease_slider_item_wrapper {
		padding: 0 11px;
	}
	.kidney_disease_slider_item {
		border-radius: 8px;
		padding: 14px 14px 14px 18px;
	}
	.kidney_disease_slider_item:before {
		width: 6px;
		height: calc(100% - 28px);
		left: 7px;
	}
	.kidney_disease_slider_item_title {
		margin-bottom: 11px;
	}
	.kidney_disease_slider .slick-dots button {
		width: 11px;
		height: 11px;
		margin: 0 5px;
	}


	.schedule_block {
		padding: 48px 15px 15px;
	}
	.schedule_title {
		margin-bottom: 8px;
	}
	.schedule_months_item {
		border-radius: 8px;
		margin-bottom: 6px;
	}
	.schedule {
		width: 100%;
		margin-bottom: 45px;
	}
	.schedule_aside {
		width: 70%;
		order: 2;
		margin: 0 auto;
	}
	.schedule_webinar_title {
		margin-bottom: 28px;
	}
	.schedule_webinar_about .row {
		margin: 0 -11px;
	}
	.schedule_webinar_about_item {
		padding: 0 11px;
	}
	.schedule_webinar_about_item.lector {
		flex-basis: 50%;
	}
	.schedule_webinar_about_item.link {
		flex-basis: 50%;
		margin: 35px auto;
	}
	.schedule_webinar_about_item_link_time {
		margin-bottom: 20px;
		font-size: 19px;
	}
	.schedule_webinar_about_item_link_btn {
		border-radius: 9px;
	}


	.footer {
		padding: 15px;
	}
	.footer_text1 {
		margin-bottom: 13px;
	}
	.footer_text1_title {
		margin-bottom: 13px;
		font-size: 1.5em;
	}
	.footer_text1_list {
		font-size: 1.3em;
	}
	.footer_text2 {
		font-size: 1.5em;
	}
	#yearTab .nav{
		position: relative;
		left: unset;
		top: unset;
		transform: unset;
		text-align: center;
	}

}

@media screen and (max-width:564px) {

	body {
		font-size: 5px;
	}

	header {
		padding: 12px 20px 4px;
	}
	.header_inner_logos {
		margin-bottom: 30px;
	}
	.logo_astrazeneca {
		max-width: 80px;
	}
	.logo_conmed {
		margin-left: 10px;
		max-width: 80px;
	}
	.header_inner_title {
		margin-bottom: 40vw;
	}
	.header_inner_title a {
		max-width: 173px;
	}
	.header_inner_bottom {
		padding-left: 53px;
	}


	.kidney_disease {
		padding: 13px 0;
		border-radius: 11px;
	}
	.kidney_disease_title_block {
		margin-bottom: 13px;
	}
	.kidney_disease_title {
		margin-bottom: 8px;
	}
	.kidney_disease_slider .slick-track {
		margin-bottom: 8px;
	}
	.kidney_disease_slider_item_wrapper {
		padding: 0 8px;
	}
	.kidney_disease_slider_item {
		border-radius: 6px;
		padding: 10px 10px 10px 13px;
	}
	.kidney_disease_slider_item:before {
		width: 4px;
		height: calc(100% - 20px);
		left: 5px;
	}
	.kidney_disease_slider_item_title {
		margin-bottom: 8px;
	}
	.kidney_disease_slider .slick-dots {
		margin-bottom: 0;
		padding: 0;
	}
	.kidney_disease_slider .slick-dots button {
		width: 8px;
		height: 8px;
		margin: 0 4px;
	}


	.schedule_block {
		padding: 34px 11px 11px;
	}
	.schedule_title {
		margin-bottom: 6px;
	}
	.schedule_months {
		margin-bottom: 15px;
	}
	.schedule_months_item {
		border-radius: 6px;
		margin-bottom: 4px;
	}
	.schedule {
		margin-bottom: 32px;
	}
	.schedule_webinar_title {
		margin-bottom: 20px;
	}
	.schedule_webinar_about .row {
		margin: 0 -8px;
	}
	.schedule_webinar_about_item {
		padding: 0 8px;
	}
	.schedule_webinar_about_item.link {
		margin: 25px auto;
	}
	.schedule_webinar_about_item_link_btn {
		border-radius: 6px;
	}
	.schedule_webinar_about_item_lector_name {
		font-size: 12px;
	}
	.schedule_webinar_about_item_lector_regalia {
		font-size: 10px;
	}
	.schedule_months_item {
		font-size: 10px;
	}


	.footer {
		padding: 11px;
	}
	.footer_text1 {
		margin-bottom: 9px;
	}
	.footer_text1_title {
		margin-bottom: 9px;
	}

}

@media screen and (max-width:399px) {



}




